var mapaut=new Array();
var maped=new Array();
var mapmak=new Array();
var mapclose=new Array();
mapaut[0]=135;
maped[0]=15;maped[1]=22;
mapmak[0]=11;
mapclose[0]=6;mapclose[1]=7;mapclose[2]=8;mapclose[3]=98;